<div class="app-wrapper flex-container-fluid login-container">
    <div class="login-wrapper flex-container-fluid">
        <div class="col-md-5 company-description flex-box">
            <div class="logo flex-box">
                <img class="img-fluid " src="/assets/images/logo.png" alt="grt-logistics"/>
            </div>
            <div class="company-head text-center">
                <h1><b>GRT</b> Global Logistics</h1>
                <small>Logistics Management System</small>
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat</p>
            </div>
        </div>
        <div class="col-md-7 login-form">
            <h2>Login</h2>
            <label>Enter you login details below</label>
            <form class="form" formGroup="loginForm" (ngSubmit)="submit($event,loginForm.value)">
                <div class="form-group">
                    <mat-form-field class="d-block"  appearance="standard">
                        <mat-label>Enter Email Id</mat-label>
                        <input type="text" matInput placeholder="User@email.com" formControlName="email">
                    </mat-form-field>
                </div>
                <div class="">
                    <mat-form-field appearance="standard" class="d-block">
                        <mat-label>Enter your password</mat-label>
                        <input matInput [type]="hide ? 'password' : 'text'">
                        <mat-icon matSuffix (click)="hide = !hide" [attr.aria-label]="'Hide password'" [attr.aria-pressed]="hide">{{hide ? 'visibility_off' : 'visibility'}}</mat-icon>
                    </mat-form-field>
                </div>
                <div class="form-group clearfix mt-0">
                    <span class="float-right cursor-pointer forgot-pw">Forgot Password?</span>
                </div>
                <div class="check-ch form-group pos-rel">
                    <mat-checkbox class="example-margin" color="primary"><span>Remember Me?</span></mat-checkbox>
                </div>
                <div class="form-group">
                    <button mat-stroked-button color="primary" type="button" class="gsa-btn text-uppercase">Login as gsa</button>
                    <button mat-button color="primary" type="submit" class="ml-3 login-btn text-uppercase">Primary</button>
                </div>
            </form>
        </div>
    </div>
</div>